<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006189781</ID>
<TITRE_TA>Section 2 : Conventions.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000006903496" num="L5132-2" origine="LEGI"/>
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2021-06-15" id="LEGIARTI000028417827" num="L5132-2" origine="LEGI"/>
<LIEN_ART debut="2021-06-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042674183" num="L5132-2" origine="LEGI"/>
<LIEN_ART debut="2008-03-01" etat="MODIFIE" fin="2008-05-01" id="LEGIARTI000006903497" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2008-05-01" id="LEGIARTI000018764854" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2009-06-01" id="LEGIARTI000018766894" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2009-06-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000019869532" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2021-06-15" id="LEGIARTI000037386525" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2021-06-15" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000042674180" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048590593" num="L5132-3" origine="LEGI"/>
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000028412945" num="L5132-3-1" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2021-06-15" id="LEGIARTI000031088024" num="L5132-3-1" origine="LEGI"/>
<LIEN_ART debut="2021-06-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042674174" num="L5132-3-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132343">Cinquième partie : L'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145415">Livre Ier : Les dispositifs en faveur de l'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160804">Titre III : Aides à l'insertion, à l'accès et au retour à l'emploi </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006178132">Chapitre II : Insertion par l'activité économique</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
